package com.mogo.cloud.tanlu.bean;

import java.io.Serializable;

/**
 * @author lixiaopeng
 * @description
 * @since 2021/1/20
 */
public class UploadResult implements Serializable {
    public long id;

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    @Override
    public String toString() {
        return "UploadResult{" +
                "id=" + id +
                '}';
    }
}
